﻿/* load WOFF font if possible, otherwise use OpenType font */
/*
@font-face 
{
	font-family: 'Joker Normal Font';
	src: url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/jokerregularwebfont.eot'); 
	src: url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/jokerregularwebfont.eot#iefix') format('embedded-opentype'),
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/jokerregularwebfont.woff') format('woff'), 
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/jokerregularwebfont.ttf')  format('truetype'), 
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/jokerregularwebfont.svg#svgFontName') format('svg'); 
}

@font-face 
{
	font-family: 'Joker Bold Font';
	src: url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/jokerboldwebfont.eot'); 
	src: url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/jokerboldwebfont.eot#iefix') format('embedded-opentype'), 
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/jokerboldwebfont.woff') format('woff'),
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/jokerboldwebfont.ttf')  format('truetype'), 
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/jokerboldwebfont.svg#svgFontName') format('svg'); 
}
*/
@font-face 
{
	font-family: 'Helvetica Neue Heavy Condensed';
	src: url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/HelveticaNeueLTPro-HvCn.eot'); /* IE9 Compat Modes */
	src: url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/HelveticaNeueLTPro-HvCn.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/HelveticaNeueLTPro-HvCn.woff') format('woff'), /* Modern Browsers */
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/HelveticaNeueLTPro-HvCn.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/HelveticaNeueLTPro-HvCn.svg#svgFontName') format('svg'); /* Legacy iOS */
	
}
@font-face 
{
	font-family: 'Helvetica Neue Thin Condensed';
	src: url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/HelveticaNeueLTPro-ThCn.eot'); /* IE9 Compat Modes */
	src: url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/HelveticaNeueLTPro-ThCn.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/HelveticaNeueLTPro-ThCn.woff') format('woff'), /* Modern Browsers */
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/HelveticaNeueLTPro-ThCn.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('/National_Library/20161130034600oe_/https://signup.activetrail.es/Content/Fonts/HelveticaNeueLTPro-ThCn.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.english-13
{
    font-family:Arial Narrow, Arial;
    font-size:14px;
}
.english-16
{
    font-family: Arial Narrow;
    font-size: 16px;
}
.english-bold-14
{
    font-family: Arial Narrow;
    font-size: 14px;
    font-weight: bold;
}
.english-bold-17
{
    font-family: Arial Narrow;
    font-size: 16px;
    font-weight: bold;
}
.english-bold-19
{
    font-family: Arial Narrow;
    font-size: 18px;
    font-weight: bold;
}
.english-bold-21
{
    font-family: Arial Narrow;
    font-size: 17px;
    font-weight: bold;
}
.english-bold-22
{
    font-family: Arial Narrow;
    font-size: 22px;
    font-weight: bold;
}
.en-Caecilia-light-44
{
    font-family:'Helvetica Neue Thin Condensed', Arial;
    font-size:44px; 
}
.en-arial-15
{
    font-family: Arial;
    font-size: 15px;
}
.en-arial-16
{
    font-family: Arial;
    font-size: 16px;
}
.en-arial-17
{
    font-family: Arial;
    font-size: 17px;
}
.en-arial-18
{
    font-family: Arial;
    font-size: 18px;
}
.en-arial-19
{
    font-family: Arial;
    font-size: 19px;
}
.en-arial-20
{
    font-family: Arial;
    font-size: 20px;
}
.en-arial-bold-15
{
    font-family: Arial;
    font-size: 15px;
    font-weight:bold;
}
.en-arial-bold-16
{
    font-family: Arial;
    font-size: 16px;
    font-weight:bold;
}

.en-custom-15
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:15px;
    
}
.en-custom-17
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:17px;
    
}
.en-custom-18
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:18px;
    
}
.en-custom-19
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:19px;
    
}
.en-custom-23
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:23px;
}
.en-custom-24
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:24px;
    
}
.en-custom-25
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:25px;
    
}
.en-custom-27
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:27px;
    
}
.en-custom-55
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:55px;
}
.en-custom-104
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:104px; 
}
.en-custom-bold-13
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 13px;
    font-weight: bold;
}
.en-custom-bold-14
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 14px;
    font-weight: bold;
}
.en-custom-bold-15
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 15px;
    font-weight: bold;
}
.en-custom-bold-16
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 16px;
    font-weight:bold;
}
.en-custom-bold-17
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 17px;
    font-weight: bold;
    
}
.en-custom-bold-18
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 18px;
    font-weight: bold;
    
}
.en-custom-bold-19
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 19px;
    font-weight: bold;
    
}
.en-custom-bold-20
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size:20px;
    font-weight: bold;
    
}
.en-custom-bold-21
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 21px;
    font-weight: bold;
    
}
.en-custom-bold-22
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 22px;
    font-weight: bold;
    
}
.en-custom-bold-23
{
    font-family: "Helvetica Neue Thin Condensed", Arial;
    font-size: 23px;
    font-weight: bold;
    
}
.en-custom-bold-25
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 18px;
    font-weight: bold;
    
}
.en-custom-bold-27
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 27px;
    font-weight: bold;
    
}
.en-custom-bold-35
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 19px;
    font-weight: bold;
    
}
.en-custom-bold-55
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 48px;
    font-weight: bold;
    
}

.article .body strong
{
    font-family: Arial;
    font-size: 16px!important;
    font-weight: bold;
}
.article .body h2
{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 30px;
}
.compare-table th
{
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
} 
.posts-container h2
{
    font-family: Arial;
    font-size: 17px;
    padding-bottom: 21px;
    font-weight: bold;
}
.en-caecilia-light-44
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 44px;
    font-weight: bold;
}
.en-caecilia-heavy-44
{
    font-family: 'Helvetica Neue Thin Condensed' , Arial;
    font-size: 44px;
    font-weight: bold;
}
